<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Welcome!{% endblock %}</title>
    {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
    {% block stylesheets %}
        {#{{ encore_entry_link_tags('app') }}#}
    {% endblock %}
    <script src='https://cdn.tiny.cloud/1/45mkox6gmc99swjh5ltgmsyw3h04iahlfwczj4487dme1iyl/tinymce/5/tinymce.min.js' referrerpolicy="origin">
    </script>
    <script>
        tinymce.init({
            selector: '#news_briefDescription',
            selector: '.description'
        });
    </script>
    {% block javascripts %}
        {#{{ encore_entry_script_tags('app') }}#}
    {% endblock %}
</head>
<body>
    {% block body %}
        <a href="{{ path('app_logout') }}">Log out</a>
        <h1>{{ title }}</h1>
        <ul>
            <li><a href="{{ path('about_index') }}">About section</a></li>
            <li><a href="{{ path('news_index') }}">News section</a></li>
            <li><a href="{{ path('services_index') }}">Services section</a></li>
            <li><a href="{{ path('statistics_index') }}">Statistics section</a></li>
        </ul>
    {% endblock %}


</body>
</html>
